Loading ...
Sorry, an error occurred while loading the content.

Re: need postfix-to-mailman.py for opensuse 11.4

Expand Messages
  • J. Bakshi
    Thanks a lot.... Hope this will work with the mailman version installed here. On Fri, 26 Aug 2011 18:03:41 +0700
    Message 1 of 3 , Aug 26, 2011
    • 0 Attachment
      Thanks a lot....
      Hope this will work with the mailman version installed here.


      On Fri, 26 Aug 2011 18:03:41 +0700
      Duken Marga <dukenmarga@...> wrote:

      > get it at http://www.gurulabs.com/downloads/postfix-to-mailman-2.1.py
      >
      >
      > On Fri, Aug 26, 2011 at 5:52 PM, J. Bakshi <joydeep@...> wrote:
      > > Hello,
      > >
      > > This is a opensuse 11.4 box with postfix installed and functional.
      > > I have installed mailman also and need to configure with postfix.
      > > postfix-to-mailman.py is required to call it from main.cf but it
      > > is not shipped with the mailman !!!
      > >
      > > I have reconfirmed by "rpm -qal mailman | grep .py | grep postfix"
      > > No luck ...
      > > How can I get a suitable postfix-to-mailman.py ?
      > > The mailman version installed here is mailman-2.1.14-4.7.1.x86_64
      > >
      > > TIA
      > >
      >
      >
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.